package com.kingdee.eas.custom.dormitorysystem.application;

import java.io.Serializable;

public class CheckInApplicationEntryInfo extends AbstractCheckInApplicationEntryInfo implements Serializable 
{
    public CheckInApplicationEntryInfo()
    {
        super();
    }
    protected CheckInApplicationEntryInfo(String pkField)
    {
        super(pkField);
    }
}